<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="Separator_Nr" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Nummer des Separators</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Separator_Typ" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Separatortyp = 171 (BT-Beladung)</MultiLanguageText>
      </Comment>
      <StartValue>171</StartValue>
    </Member>
    <Member Name="Separator_Dyn_DB" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Dynamische Daten Separartor</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Separator_Dyn_DW" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Dynamische Daten Separartor</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Parameter_allg" Datatype="Struct">
      <Member Name="Para00" Datatype="Bool" />
      <Member Name="Para01" Datatype="Bool" />
      <Member Name="Para02" Datatype="Bool" />
      <Member Name="Para03" Datatype="Bool" />
      <Member Name="Para04" Datatype="Bool" />
      <Member Name="Para05" Datatype="Bool" />
      <Member Name="Para06" Datatype="Bool" />
      <Member Name="Para07" Datatype="Bool" />
      <Member Name="Para10" Datatype="Bool" />
      <Member Name="Para11" Datatype="Bool" />
      <Member Name="Para12" Datatype="Bool" />
      <Member Name="Para13" Datatype="Bool" />
      <Member Name="Para14" Datatype="Bool" />
      <Member Name="Para15" Datatype="Bool" />
      <Member Name="Para16" Datatype="Bool" />
      <Member Name="PC_Komm_aktiv" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">PC-Kommunikation aktiv</MultiLanguageText>
        </Comment>
      </Member>
    </Member>
    <Member Name="PC_Komm_SorterID" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID für PC-Kommunikation</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="PC_Send_FIFO" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Send-FIFO für PC-Sndungen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Default_Betriebsart" Datatype="Struct">
      <Comment>
        <MultiLanguageText Lang="de-DE">Betriebart nach Urlöschen/Reset</MultiLanguageText>
      </Comment>
      <Member Name="Listen" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">[SCTL=1] Meldung an PC, falls BT in Schleuse</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Rapidfire" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">[SCTL=2] Alle BTs austakten (ohne Ende)</MultiLanguageText>
        </Comment>
        <StartValue>TRUE</StartValue>
      </Member>
      <Member Name="TillEmpty" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">[SCTL=3] Alle BTs austakten (Ende nach zeitlang kein BT)</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Job" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">[SCTL=4] Anzahl von BTs austakten (Ende nach Anzahl)</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Job_TillEmpty" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">[SCTL=5] Anzahl von BTs austakten (Ende nach zeitlang kein BT)</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="DestFull" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">[SCTL=6] Alle BTs austakten (bis Stau-Sensor aktiv)</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Scannen" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">[SCTL=7] Ausfahren über Scanner + PC-Rückmeldung</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Scannen_TillEmpty" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">[SCTL=8] wie oben [SCTL=7](Ende nach zeitlang kein BT)</MultiLanguageText>
        </Comment>
      </Member>
    </Member>
    <Member Name="BT_Sep_Nr" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Nr. des BT-Vereinzelner</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Leertest_Anz" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Anzahl von der Vereinzelungen, bis Leertst Sep 2 durchgeführt wird</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Para20" Datatype="Int" />
    <Member Name="Para22" Datatype="Int" />
    <Member Name="Para24" Datatype="Int" />
    <Member Name="Sep_Oeffnungszeit" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Öffnungszeit, der KB-Separatoren [10ms]</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Para28" Datatype="Int" />
    <Member Name="Para30" Datatype="Int" />
    <Member Name="Para32" Datatype="Int" />
    <Member Name="Reserve" Datatype="Array[1..3] of Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>UDLBTBeladung_Klinke</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>